<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_loading_dialog"
    android:baselineAligned="false"
    android:orientation="horizontal"
    android:padding="13dp">

    <ProgressBar
        android:id="@+id/loading"
        style="@style/RcProgressDialogStyle"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_margin="7dp" />

    <TextView
                android:ellipsize="end"
                android:maxLines="1"
        android:id="@+id/message"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:layout_margin="12dp"
        android:textColor="#FF018D13"
        android:textSize="20sp"
        tools:text="Loading..." />

</LinearLayout>